Subject: bug#20980: 24.5; Bash completion doesn't work properly

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Jul 2015 14:58:04 -0400

> If one opens an emacs shell, types `grep "|" /', and then presses TAB,
> bash completion will not work. This happens without an .emacs file.

What is "bash completion"?
What behavior did you expect, and what behavior do you see instead?

        Stefan